---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-aarch64-uefi-cloudinit-metal-aws
name: alpine-3.20.3-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T23:41:25.033455'
uploaded: '2024-09-06T23:44:56.442192'
imported: '2024-09-06T23:48:38.033168'
import_id: ami-05c4ca13998eaa0b7
import_region: us-west-2
signed: '2024-09-06T23:48:49.838899'
published: '2024-09-07T04:02:17.685550'
released: '2024-09-07T03:08:15.283875'
artifacts:
  ap-south-2: ami-06dcb9a6437477621
  ap-south-1: ami-06582bbb52973b7ba
  eu-south-1: ami-09654401a28c67a81
  eu-south-2: ami-02e8af823cde25691
  me-central-1: ami-0b1c1aac54f49f68d
  il-central-1: ami-03dcabd6f3dc3d5d1
  ca-central-1: ami-01d88069a74fc5a75
  eu-central-1: ami-06a3c78886934d667
  eu-central-2: ami-0a730b3acd5fdddfa
  us-west-1: ami-02ca637fb4047c3cb
  us-west-2: ami-05c4ca13998eaa0b7
  af-south-1: ami-0d1bb2fce6e876fc3
  eu-north-1: ami-0913d91f2e0bb5b6e
  eu-west-3: ami-007756bc5b7c7d5ee
  eu-west-2: ami-053408f55755c5027
  eu-west-1: ami-0036a33854c5885f7
  ap-northeast-3: ami-0f2d33919240988f5
  ap-northeast-2: ami-03102da47b34b6494
  me-south-1: ami-0f2726cbe7bf46c83
  ap-northeast-1: ami-081e23250dcb00d45
  sa-east-1: ami-05afd32a1338e0e40
  ap-east-1: ami-0c8bf913e0c9ef888
  ap-southeast-1: ami-04b4936de3ae79910
  ap-southeast-2: ami-079e363147f7b419b
  ap-southeast-3: ami-072ea9c5b0cb8b9af
  ap-southeast-4: ami-03e89d6593f9d9112
  us-east-1: ami-0fe0d175b90179a3b
  us-east-2: ami-0d3bbb356617b49ab
metadata_updated: '2024-09-07T04:02:17.711283'
